.header{
  background-color: rgb(255, 255, 255);
  height: 75px;
  width: 1700px;
  position: fixed;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow:hidden;
}
.left-section{
  width: 10%;
  margin-left: 35px;
  display: flex;


}
.menu-icon{
  height: 35px;
  margin-left: 20px;
  margin-top: 0px;
}
.menu{
  font-size: 20px;
  font-family:  'Audi Type';
  margin-left: 10px;
  margin-top: 6px;
  letter-spacing: 1px;
}
.middle-section{
  width: 60%;
  display: flex;
  justify-content: center;
  align-items: center;

}
.audi-logo{
  height: 55px;

}

.right-section{
  width: 10%;
  display: flex;
  margin-right: 60px;
  justify-content: space-evenly;
  align-items: center;
}

.search-logo{
  height: 30px;
 margin-right: 50px;
}
.india{
  height: 30px;
  width: 30px;
  border-radius: 15px;
  object-fit: cover;
 
}
.line{
  font-size: 35px;
  font-weight: 30;
  margin-bottom: 5px;
  margin-top: 0px;
}
